/*首页页签区块按钮样式*/
#blockCon23884 > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN > SPAN {
	padding-left:50px !important;
	padding-right:50px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
	border-radius:100px !important;
	background:rgb(253,204,72) !important;
}
#blockCon23884 > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN > SPAN:hover {
	background:rgb(129,216,207) !important;
}
#blockCon23884 > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(4) > SPAN > SPAN > SPAN {
	padding-left:50px !important;
	padding-right:50px !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
	background:rgb(253,204,72) !important;
	border-radius:100px !important;
}
#blockCon23884 > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(4) > SPAN > SPAN > SPAN:hover {
	background:rgb(129,216,207) !important;
}

.blockCon23884 .Box .boxLeft .textItem .textDocs a {
    padding-left: 50px !important;
    padding-right: 50px !important;
    background: rgb(253,204,72) !important;
    border-radius: 100px !important;
    display: inline-flex;
    align-content: center;
    align-items: center;
}
.blockCon23884 .Box .boxLeft .textItem .textDocs a:hover {
	background: #81D8CF !important;
}
.blockCon23884 .Box .boxLeft .textItem .textDocs {
    opacity: 1!important;
}

/*首页新闻区块文字隐藏*/
#blockCon10354 > DIV:nth-child(2) {
	display:none !important;
}
/*应用页面移动端图片位置*/
@media (max-width: 767px) {
    #outerContainer_1774497080633 > .container > .row {
        display: flex !important;
        flex-direction: column;
    }
    #outerContainer_1774497080633 #column_1774497080809 {
        order: -1;
    }
}
@media (max-width: 767px) {
    #outerContainer_1774511069285 > .container > .row {
        display: flex !important;
        flex-direction: column;
    }
    #outerContainer_1774511069285 #column_1774511070619 {
        order: -1;
    }
}
@media (max-width: 767px) {
    #outerContainer_1774841134215 > .container > .row {
        display: flex !important;
        flex-direction: column;
    }
    #outerContainer_1774841134215 #column_1774841135315 {
        order: -1;
    }
}
/* FAQ样式*/
#component_vkKuagsfYbTo > DIV > DIV > DIV:nth-child(1) > UL > DIV > H3 {
	font-weight:700 !important;
}
#component_vkKuagsfYbTo > DIV > DIV > DIV:nth-child(1) > UL > LI:nth-child(2) > H3 {
	margin-top:15px !important;
}
#outerContainer_1774854589718 .sitewidget-faqlist h3 {
	margin-top:15px !important;
}
/*流程文字大小*/
#siteblocks-setting-wrap-CIKPkVYjdCco .block11184 .title span {
	font-size:30px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-CIKPkVYjdCco .block11184 .title span {
	font-size:30px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-CIKPkVYjdCco > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
/*首页新闻移动端文字大小*/
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-rRfakKDCQWsT .blockCon10354 .art .ArticlePicList_ItemContentInnerP {
	white-space:normal !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
	font-size:14px !important;
}
#blockCon10354 > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > P {
	font-size:14px !important;
}
}
/*产品页面页签区块*/
#siteblocks-setting-wrap-CIpuPgTrcWOo .blockCon22394 .row_1_col_1 .col_3 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#siteblocks-setting-wrap-JNAaPLoZTIQe .blockCon22394 .row_1_col_1 .col_3 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}
#siteblocks-setting-wrap-IgAuPLTjencz .blockCon22394 .row_1_col_1 .col_3 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:10 !important;
}